View Issue Details

IDProjectCategoryView StatusLast Update
0002301SUMoBugpublic2020-10-25 13:00
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version3.9.2 
Summary0002301: Tonec, Inc multiple detection
DescriptionTonec, Inc multiple detection
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=tonec
TagsNo tags attached.

Relationships

related to 0006190 resolvedKyle_Katarn "Tonec Inc." company name rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-14 22:12 Kyle_Katarn New Issue
2013-11-14 22:13 Kyle_Katarn Status new => resolved
2013-11-14 22:13 Kyle_Katarn Fixed in Version => 3.9.2
2013-11-14 22:13 Kyle_Katarn Resolution open => fixed
2013-11-14 22:14 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-14 22:30 Kyle_Katarn Status resolved => acknowledged
2013-11-24 10:55 Kyle_Katarn Status acknowledged => assigned
2013-11-24 14:18 Kyle_Katarn Status assigned => resolved
2020-10-25 13:00 Kyle_Katarn Relationship added related to 0006190